In case you have 'tlp' installed, please uninstall that and see if the
problem goes away.

** Summary changed:

- Unable to suspend, error -16
+ USB devices unable to suspend, error -16

** Package changed: ubuntu => linux (Ubuntu)

-- 
You received this bug notification because you are a member of Kernel
Packages, which is subscribed to linux in Ubuntu.
https://bugs.launchpad.net/bugs/1885742

Title:
  USB devices unable to suspend, error -16

Status in linux package in Ubuntu:
  Incomplete

Bug description:
  Unable to suspend, error -16

  ProblemType: Bug
  DistroRelease: Ubuntu 18.04
  Package: xorg 1:7.7+19ubuntu7.1
  ProcVersionSignature: Ubuntu 4.15.0-108.109-generic 4.15.18
  Uname: Linux 4.15.0-108-generic x86_64
  NonfreeKernelModules: nvidia_modeset nvidia
  .proc.driver.nvidia.gpus.0000.01.00.0: Error: [Errno 21] Is a directory: 
'/proc/driver/nvidia/gpus/0000:01:00.0'
  .proc.driver.nvidia.registry: Binary: ""
  .proc.driver.nvidia.version:
   NVRM version: NVIDIA UNIX x86_64 Kernel Module  390.138  Thu May 14 01:01:53 
PDT 2020
   GCC version:  gcc version 7.5.0 (Ubuntu 7.5.0-3ubuntu1~18.04)
  ApportVersion: 2.20.9-0ubuntu7.15
  Architecture: amd64
  CompositorRunning: None
  CurrentDesktop: ubuntu:GNOME
  Date: Tue Jun 30 20:57:50 2020
  DistUpgraded: Fresh install
  DistroCodename: bionic
  DistroVariant: ubuntu
  DkmsStatus: nvidia, 390.138, 4.15.0-108-generic, x86_64: installed
  ExtraDebuggingInterest: Yes, if not too technical
  GraphicsCard:
   Intel Corporation 4th Gen Core Processor Integrated Graphics Controller 
[8086:0416] (rev 06) (prog-if 00 [VGA controller])
     Subsystem: Lenovo 4th Gen Core Processor Integrated Graphics Controller 
[17aa:3801]
   NVIDIA Corporation GK107M [GeForce GT 755M] [10de:0fcd] (rev a1) (prog-if 00 
[VGA controller])
     Subsystem: Lenovo GK107M [GeForce GT 755M] [17aa:3801]
  InstallationDate: Installed on 2018-08-29 (670 days ago)
  InstallationMedia: Ubuntu 18.04 LTS "Bionic Beaver" - Release amd64 (20180426)
  MachineType: LENOVO 20217
  ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-4.15.0-108-generic 
root=UUID=2674d4c6-6617-45bc-bd72-c1ecec60a6e9 ro quiet splash 
nouveau.modeset=0 vt.handoff=1
  SourcePackage: xorg
  Symptom: display
  UpgradeStatus: No upgrade log present (probably fresh install)
  dmi.bios.date: 1/30/2015
  dmi.bios.vendor: LENOVO
  dmi.bios.version: 74CN47WW(V3.08)
  dmi.board.asset.tag: No Asset Tag
  dmi.board.name: VIQY0Y1
  dmi.board.vendor: LENOVO
  dmi.board.version: 31900004STD
  dmi.chassis.asset.tag: No Asset Tag
  dmi.chassis.type: 10
  dmi.chassis.vendor: LENOVO
  dmi.chassis.version: Lenovo IdeaPad Y510P
  dmi.modalias: 
dmi:bvnLENOVO:bvr74CN47WW(V3.08):bd1/30/2015:svnLENOVO:pn20217:pvrLenovoIdeaPadY510P:rvnLENOVO:rnVIQY0Y1:rvr31900004STD:cvnLENOVO:ct10:cvrLenovoIdeaPadY510P:
  dmi.product.family: IDEAPAD
  dmi.product.name: 20217
  dmi.product.version: Lenovo IdeaPad Y510P
  dmi.sys.vendor: LENOVO
  version.compiz: compiz N/A
  version.libdrm2: libdrm2 2.4.101-2~18.04.1
  version.libgl1-mesa-dri: libgl1-mesa-dri 19.2.8-0ubuntu0~18.04.3
  version.libgl1-mesa-glx: libgl1-mesa-glx 19.2.8-0ubuntu0~18.04.3
  version.nvidia-graphics-drivers: nvidia-graphics-drivers-* N/A
  version.xserver-xorg-core: xserver-xorg-core 2:1.19.6-1ubuntu4.4
  version.xserver-xorg-input-evdev: xserver-xorg-input-evdev N/A
  version.xserver-xorg-video-ati: xserver-xorg-video-ati 1:18.0.1-1
  version.xserver-xorg-video-intel: xserver-xorg-video-intel 
2:2.99.917+git20171229-1
  version.xserver-xorg-video-nouveau: xserver-xorg-video-nouveau 1:1.0.15-2

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1885742/+subscriptions

-- 
Mailing list: https://launchpad.net/~kernel-packages
Post to     : kernel-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~kernel-packages
More help   : https://help.launchpad.net/ListHelp

Reply via email to